Bug 171328 - Remove extraneous whitespace lines in rhn-applet message
Remove extraneous whitespace lines in rhn-applet message
Status: CLOSED WONTFIX
Product: Fedora
Classification: Fedora
Component: rhn-applet (Show other bugs)
rawhide
All Linux
medium Severity medium
: ---
: ---
Assigned To: Robin Norwood
: StringChange
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2005-10-20 16:37 EDT by Christian Rose
Modified: 2008-05-01 11:38 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2006-11-05 11:26:14 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)

  None (edit)
Description Christian Rose 2005-10-20 16:37:24 EDT
#: ../rhn_applet.glade.h:49
msgid ""
"Your subscription has not been activated.\n"
"                                                                              
                                                                               
               \n"
"This may be because your system is not networked or one of the three Red\n"
"Hat registration steps were not completed.\n"
"                                                                              
                                                                               
               \n"
"It is important to activate your subscription so you can access the\n"
"services that keep your system secure and supported.\n"


There should be no need whatsoever to have several lines of useless whitespace
cluttering up this message for translators.
Please remove the whitespace, replacing the occurances of 
"                                                                              
                                                                               
               \n" with a simple "\n".

Also, please consider using automatic line wrapping as explained in bug 171327,
and also please consider removing the stray newline at the end. Thank you.
Comment 1 John Thacker 2006-10-29 17:33:50 EST
rhn-applet was replaced by pirut and put (package pirut) as of FC5.  Only FC5
and FC6 are currently fully supported; FC3 and FC4 are supported for security
fixes only.  If this bug occurs in FC3 or FC4 and is a security bug, please
change the product to Fedora Extras and the version to match.  If you can verify
that the bug exists in RHEL as well, please change the product and version
appropriately.

The codebase for pirut and pup is quite different, but if a similar bug exists
in pirut and pup in FC5 or FC6, please change the product to pirut and the
version appropriately and update the bug report.

We apologize that the bug was not fixed before now.  The status will be changed
to NEEDINFO, and if the bug is not updated with evidence that it is a security
bug or a bug that affects RHEL, it will be closed.

Note that rhn-applet may still be present on upgraded systems, and in general
will not function correctly on such systems.  That is not a bug; anaconda does
not generally erase removed packages upon upgrades.
Comment 2 John Thacker 2006-11-05 11:26:14 EST
Closing per previous comment.

Note You need to log in before you can comment on or make changes to this bug.